﻿/*
 * Most styles should go into FarmNews.css, but this exists to avoid
 * override-hell by allowing "desktop-only" styles.
*/

/*-------------- Accordion Overrides ---------------- */

.accordion h3.trigger {
	cursor: default !important;
}

.accordion .toggleSprite {
	display: none;
}

.accordion .more {
	display: block !important;
}
